#!/bin/sh

set -e

USER="openerp-web"

case "${1}" in
	upgrade)
		if [ -x /usr/sbin/deluser ]
		then
			deluser --quiet --system ${USER}
		fi

		if [ -x /usr/sbin/delgroup ]
		then
			delgroup --quiet --system --only-if-empty ${USER} || true
		fi

		;;

	install|abort-upgrade)
		;;

	*)
		echo "preinst called with unknown argument \`${1}'" >&2
		exit 1
		;;
esac

#DEBHELPER#

exit 0
